.container {
    padding-top: 2rem !important;
    padding-bottom: 100px !important;
}

a {
    text-decoration: none;
    color: #dee2e6;
}

/*
 * Layout
 */

.box-shadow {
    box-shadow: 0 .15rem 1.75rem 0 rgba(58,59,69,.15);
}

.offcanvas {
    z-index: 999999;
}

/*
 * Bottom Menu
 */

.bottom-menu {
    position: fixed;
    bottom: 0;
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    gap:15%;
    padding: 20px 15px;
    z-index: 99999;
    border-top: 1px solid darkgoldenrod;
}

.nav-link {
    padding: 5px;
}

.cart-notification {
    position: absolute;
    top:-7px;
    right: -14px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: red;
    color: white;
    text-align: center;
    line-height: 25px;
    font-size: 16px;
    font-weight: bold;
}

.cart-counter {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/*
 * Google reCaptcha
 */

.grecaptcha-badge {
    display: none;
}

/*
 * Add To Cart
 */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
    border:1px solid #fff;
}

input[type=number] {
    -moz-appearance: textfield;
    border:1px solid #ccc;
    width: 60px;
    padding: 10px;
    text-align: center;
    font-size: 16px;
    outline: none;
}

.qty-container {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.decrement, .increment {
    cursor: pointer;
    font-size: 26px;
}